Uploaded image for project: 'ZABBIX BUGS AND ISSUES'
  1. ZABBIX BUGS AND ISSUES
  2. ZBX-8747

using 2.2 repository in 2.4 document

    XMLWordPrintable

Details

    • Incident report
    • Status: Closed
    • Trivial
    • Resolution: Fixed
    • 2.4.0
    • None
    • Documentation (D)
    • None

    Description

      I found typo in "3 Installation from packages" for 2.4.

      It use Zabbix 2.2 official repository, but it is targeting 2.4.

      Attachments

        Activity

          People

            Unassigned Unassigned
            iwaim IWAI, Masaharu
            Votes:
            0 Vote for this issue
            Watchers:
            4 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: